=== debian/control ===
Source: libmath-calculus-differentiate-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Axel Beckert <abe@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libmath-calculus-expression-perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmath-calculus-differentiate-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmath-calculus-differentiate-perl.git
Homepage: https://metacpan.org/release/Math-Calculus-Differentiate
Rules-Requires-Root: no

Package: libmath-calculus-differentiate-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libmath-calculus-expression-perl
Multi-Arch: foreign
Description: Algebraic Differentiation Engine
 Math::Calculus::Differentiate can take an algebraic expression,
 parse it into a tree structure, modify the tree to give a representation
 of the differentiated function, simplify the tree and turn the tree back
 into an output of the same form as the input.
 .
 It supports differentiation of expressions including the +, -, *, / and ^
 (raise to power) operators, bracketed expressions to enable correct precedence
 and the functions ln, exp, sin, cos, tan, sec, cosec, cot, sinh, cosh, tanh,
 sech, cosech, coth, asin, acos, atan, asinh, acosh and atanh.
