=== debian/watch ===
version=4
https://metacpan.org/release/Math-Calculus-Differentiate   .*/Math-Calculus-Differentiate-v?@ANY_VERSION@@ARCHIVE_EXT@$
